algorithm: MTL
criterion: Calibration
criterion_final: 0.24291983743508658
dataset: DILI
hparams:
  lr: 1.356491893266584e-05
  mlp_depth: 3
  mlp_width: 64
  weight_decay: auto
representation: MACCS
seed: 64022
test_calibration_final: 0.24564114212989807
test_performance_0: 0.5384615063667297
test_performance_1: 0.5106101036071777
test_performance_2: 0.5800176858901978
test_performance_final: 0.5119363069534302
train_val_split: Scaffold
val_calibration_final: 0.2524119019508362
val_performance_0: 0.5457159280776978
val_performance_1: 0.5826666355133057
val_performance_2: 0.708695650100708
val_performance_final: 0.42157894372940063
